Межсайтовый скриптинг в Novell Identity Manager

Дата публикации:
04.10.2011
Дата изменения:
04.10.2011
Всего просмотров:
990
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2011-1696
CVE-2011-2227
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Novell Identity Manager 3.x
Уязвимые версии: Novell Identity Manager 3.7.0, возможно другие версии

Описание:
Уязвимость позволяют удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за некорректной обработки входных данных параметра «apwaDetailId». Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.novell.com/

Решение: Установите обновление 370E с сайта производителя.

Ссылки: http://support.novell.com/docs/Readmes/InfoDocument/patchbuilder/readme_5111711.html

или введите имя

CAPTCHA